Feb 2019: Announcements

 

·       The PHP development team announces PHP 5.6 is officially End of life unless you are using one of the hardened php visions supplied by CloudLinux OS it is recommended that you transition your scripts to PHP 7.1+.

·        The PHP development team announces PHP 7.0 is officially End of life unless you are using one of the hardened php visions supplied by CloudLinux OS it is recommended that you transition your scripts to PHP 7.1+.

·        All Managed Dedicated & VPS server Clients Over the next 2 weeks we will be applying Kernel Patches for CVE-2018-18559 access control for certain UFFDIO_ ioctl calls.  Note: this issue is more of a bug fix and only affects select machines but does have minor security implications. If you are currently running the licensed version of kernelcare (rebootless kernel) No action is required patch has been applied automatically.

·        Managed Dedicated & VPS server Clients running the CPanel Control EasyApache 3 is now officially End of life if you are currently running EA3 you will not be able to upgrade cpanel Version 78.

 

Managed Dedicated Server & Managed Virtual Private Server Clients: If you are running an End of Life PHP Version please contact us a schedule an upgrade. Remember we will not upgrade you to a new PHP branch unless you ask us to.

Note: If you are running cPanel easyapache4 all the latest PHP builds should all ready be available to you



Saturday, February 9, 2019







« Back